import { PiArrowElbowRightDown} from "react-icons/pi";


const About = () => {
    
  return (
    <div className="px-14 mt-[5vw]">
        <div className="flex-col text-3xl">
            <p>Full service digital agency.</p>
            <div className="flex justify-between">
                <p>Two engagement models.</p>
                <p>Paris / San Diego</p>
            </div>
            <div className="border-[#555555] border-t-2 mt-2"></div>
        </div>
        <div className="flex flex-col justify-between">
            <div>
                <p className="mt-5 text-[4vw] leading-[4.3vw] tracking-tight justify-center indent-40" >We are a digital brand accelerator. Our mission is to tarnsform founders’ visions into remarkable brands. Choose traditional compensation or and equity
                off set through our Venture Model-your vision, your decision.</p>
            </div>
            <div className=" mt-[20vw] mb-[12vw]">
                <div className="flex gap-2 items-center justify-center mb-10">
                    <p className="text-xl">Agency & Venture </p>
                    <span className="py-1 px-3 bg-[#0E0E0E] text-xs text-white rounded-full mr-2">Models</span>
                    <PiArrowElbowRightDown className="text-xl"/>
                </div>
                <a href="" className="flex justify-center text-center text-[4vw] leading-none tracking-tight">
                    <span className="btn-about">Explore our services</span></a><br />
                <a href="" className="flex justify-center text-center text-[4vw] leading-none tracking-tight">
                    <span className="btn-about">and engagement models</span></a>
            </div>
        </div>
    </div>
  )
}

export default About