const Philosophy = () => {
  return (
    <div className="w-full">
        <div className="flex-col text-3xl px-14">
            <p>We operate on a simple philosophy:</p>
            <p>Quality over quantity.</p>
            <div className="border-[#555555] border-t-2 mt-2"></div>
        </div>
        <div className="flex flex-col justify-between px-14">
            <div>
                <p className="mt-5 text-[4vw] leading-[4.3vw] tracking-tight justify-center indent-40" >We collaborate with five clients each year. This allows for intense focus on the trabsformation and 
                launch of you brand by our very best team, which is the only team we have.</p>
            </div>
        </div>
        <div className="flex flex-col justify-center items-center">
            <video src="https://www.rejouice.com/assets/videos/RJ-BALL-BLUE-ORANGE-scaled.webm" autoPlay loop muted className="h-[100vh]"></video>
            <svg className="absolute tl:0 fit transform rotate:-90deg w-[35vw]" viewBox="0 0 100 100">
                <circle cx="50" cy="50" r="49" stroke="#fff" stroke-width="0.25" fill="none" className="o:0.3 $$2$$ $$3$$ $$4$$ (.in-view):tween:all,2.8s,easeOutSlow dasharray:308 dashoffset:616 (.in-view):dashoffset:492.8"></circle>
                <circle cx="50" cy="50" r="49" stroke="#fff" stroke-width="0.25" fill="none" className="$$5$$ $$6$$ $$7$$ (.in-view):tween:all,2.8s,easeOutSlow dasharray:308 dashoffset:308 (.in-view):dashoffset:184.79999999999998"></circle>
            </svg>
            <svg className="absolute tl:0 fit transform rotate:0 $$8$$ (.in-view):tween:all,2.8s,easeOutSlow (.in-view):rotate:144deg w-[35vw]" viewBox="0 0 100 100">
                <circle cx="50" cy="1" r="1" fill="#fff"></circle>
            </svg>
            <div className="absolute text-center text-white">
                <p className="text-7xl">3 seats</p>
                <p className="text-3xl">available for 2024</p>
            </div>
            {/*gradient option*/}
            {/*<div className="gradient-bg px-10 w-[50vw] h-[50vw] rounded-full ">
                <div className="gradients-container">
                    <div className="gradient1"></div>
                    <div className="gradient2"></div>
                    <div className="gradient3"></div>
                    <div className="gradient4"></div>
                    <div className="gradient5"></div>
                </div>
            </div>
            <div className="absolute text-center">
                <h1 className="text-[4vw] leading-none text-white mt-20">3 seats</h1>
                <p className="text-[1.4vw] text-white">available for 2024</p>
            </div>*/}
        </div>
    </div>
  )
}

export default Philosophy